/*
Theme Name: 	Newspaper Child
Template: Newspaper
Theme URI: 		http://tagdiv.com
Description: 	Premium WordPress template, clean and easy to use.
Version: 		9.0.1
Author: 		tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
License:
License URI:
Tags:black, white, one-column, two-columns, fixed-layout
*/

.home-video .td-block-row {display:none !important;}

table th,table td,label,#tribe-events-content{font-family: 'Roboto', sans-serif;}
body.home .td-main-content-wrap{background-image:url('images/vector_map.jpg')}
/*Newspaper-block-setting*/
.home .td-main-content-wrap{padding-bottom:0}
.home-featured .td-slide-meta .entry-title{display:none}
.home .td_block_template_12 .entry-title{font-size:14pt;}
.home .td_block_template_12 .td-block-title{font-weight:100}
.home .td_block_wrap.h-pub{margin-bottom:12px}
.td_block_17 .td-column-2 .td-block-row:last-child .td_module_4 .td-module-image{display:none}
.td_block_17 .td-column-2 .td-block-row:last-child .td_module_4 h3.entry-title{font-size:2.0em;line-height:1.1em}
.td_block_17 .td-column-2 .td-block-row:last-child .td_module_4 a.td-post-category{display:none}
.td-post-author-name > span.author_by{font-weight:normal;font-style:italic;color:#111;margin-right:4px;}
.td-post-author-name a:hover{color:#663399}
.td_block_1.upcoming-events .td-module-thumb img.entry-thumb{width:auto !important}
.td_block_1.upcoming-events .td-module-image{float:left;margin-right:22px}
.td_block_1.upcoming-events .td-module-image:after{}
.td_block_1.upcoming-events .td-pulldown-category,.td_block_1.upcoming-events .td-post-category{display:none}
.td_block_1.upcoming-events .td-excerpt{color:#f1f1f1}
.td_block_1.upcoming-events .td_block_inner .td-block-span12:first-child{overflow:hidden;margin-bottom:22px}
.td_block_1.upcoming-events .td_block_inner .td-block-span12:nth-child(2),.td_block_1.upcoming-events .td_block_inner .td-block-span12:nth-child(3){width:40%;display:inline-block;vertical-align:top;border-top:1px solid rgba(255,255,255,0.3);padding-top:22px;margin-right:40px}
.td_block_11.upcoming-events .td-excerpt{color:#f1f1f1;overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   max-height: 64px;      /* fallback */
   -webkit-line-clamp: 3; /* number of lines to show */
   -webkit-box-orient: vertical;}
.td-crumb-container{padding-top:7px;}
.td-post-category{color:#f39c12}
.td-post-category:hover,.td-grid-style-1.td-hover-1 .td-big-grid-post:hover .td-post-category{background:#333}
/*post view----------*/
.td-post-template-4 .td-post-header-holder{min-height:280px;margin-bottom: 50px;}
.td-post-template-4 .td-post-featured-image{float:right;width: auto !important;background: none;max-width: 700px !important;min-width: 300px !important;display: block;height:340px;overflow:hidden}
.td-post-template-4 .td-post-title{width:480px}
.td-post-template-4 .td-post-header-holder{margin-bottom:98px}
.td-post-template-4 .td-post-header-holder .wp-caption-text {display: none;}
.td-post-template-4 .td-crumb-container .entry-crumbs{padding-bottom:16px}

.td-post-template-4 .td-post-header-holder > .td-post-featured-image img{width:540px !important}
.td-post-template-4 .td-post-sharing-top{margin-top:-70px;}
.td-post-template-4 .td-post-author-name:before,
.td-post-template-default .td-post-author-name:before{content:""}
.td-post-template-4 .td-related{margin-top:22px;font-size:0.8em}
.td-post-template-4 .td-related a:hover{text-decoration:underline}
.td-post-template-4 .td-post-title > .td-category li:first-child{display:none}
.td-post-template-4 .td-post-title > .td-category li a{background:#fff;border-radius:2px;border:1px solid #AAA;color:#616161}
.td-post-template-4 .related_wrap li{display:block;margin:6px 0px;padding-bottom:6px;border-bottom:1px solid #DDD}
.td-post-template-4 .related_wrap li a{color:#1e8bc3}
.td-post-template-4 .related_wrap li small{color:#444;font-family:"Noto Serif";font-style:italic;font-size:70%}
.td-post-template-4 .related_wrap h4.related_head{border-bottom:1px solid #444}
.td-post-template-4 .td-crumb-container .entry-crumbs{padding-top:8px;padding-bottom:9px}

.single_template_4 .gallery-columns-3 .gallery-item,.single_template_7 .gallery-columns-3 .gallery-item,.page .gallery-columns-3 .gallery-item{max-width:31.5%;margin-right:6px;margin-bottom:6px;}

.single_template_4 .gallery-columns-5 .gallery-item,.single_template_7 .gallery-columns-5 .gallery-item,.single_template_6 .gallery-columns-5 .gallery-item{max-width:19%;margin-right:6px;margin-bottom:6px;}

.td-page-content{text-align:justify}
.td-page-content p, .td-post-content p, .wpb_text_column p, .td_block_text_with_title p, .woocommerce #tab-description p, .mce-content-body p{margin-bottom:16px}

/*Custom view-----*/
.vert-img-wrapper{height:300px;overflow:hidden}
.feat-list{border-bottom:1px solid rgba(255,255,255,0.3);color:#FFF;padding-bottom:6px;margin-bottom:6px}
.feat-list a{color:#FFF;}
.feat-desc{padding:22px 0px;border-top:1px solid rgba(255,255,255,0.3);border-bottom:1px solid rgba(255,255,255,0.3);color:#FFF;}
.feat-desc h3{margin-top:0}
.feat-desc h3,.feat-desc a{color:#FFF;}
.feat-desc a:hover,.feat-list a:hover{color:#c5eff7}
.badge{font-weight:400 !important}
.badge.date{background-color:#FFC107;color:#111}
.white-txt,.white-txt a,.white-txt h3,.white-txt h4,.white-txt span{color:#FFF !important}
.pg-title{margin-bottom:32px}
.pg-title h2{text-align:center;border-bottom:1px solid #DDD;padding-bottom:12px;margin-bottom:12px}
.excerpt{text-align:justify}
.entry-title.pub-title{font-weight:700;}
.card-body{font-family:"Noto Serif"}

/*category view----------*/
.td-category-title-holder .td-page-title{font-weight: 300;font-size: 3.5em;line-height: 1.2em;border-bottom: 1px solid #CDCDCD;padding-bottom: 22px;}
.category-307 .td-category-title-holder .td-page-title{border-bottom: 1px solid #ddd;}
.td_category_template_8 .entry-crumbs, .td_category_template_8 .entry-crumbs a{color:#666}
.td-category-header .td-page-title{text-transform:none;padding-bottom:12px;margin-bottom:12px;font-family: 'Serif'}
.category-foreign-policy-and-security-studies.td_category_template_8 .td-category-header{background:url('/wp-content/uploads/2018/11/21327856-blue-digital-image-of-globe-background-image.jpg')no-repeat;background-position:center center;background-size:cover}
.td_category_template_8 .td-category-header:after{content: ""; 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(120deg,#eaee44,#33d0ff);
    background-color: #333;
    opacity: .7;}
    .td_category_template_8 .td-category-header > *{z-index: 100 !important;}
.td_category_template_7 .td-category-title-holder{padding-bottom:12px;padding-left:1%;padding-right:1%}
.td_category_template_7 .td-category-pulldown-filter{top:49px}
.td-post-template-7 .entry-crumbs, .td-post-template-7 .entry-crumbs a{color:#666}
.td-load-more-wrap a{color:#333}
.td_ajax_load_more{display:block}

.td-normal-menu ul{box-shadow:none !important}
/*centered top submenu--------------------*/
#menu-main-menu-t1-1 li.menu-item-object-category,#menu-main-menu-t1-1 li.menu-item-object-page{display:none}
#menu-main-menu-t1-1 li.current-menu-item{display:block !important}
#menu-main-menu-t1-1 li.current-menu-item > a{display:none}
#menu-main-menu-t1-1 ul.sub-menu li{display:inline-block}
#menu-main-menu-t1-1 ul.sub-menu li a{color:#444;font-weight:700;transition: color .4s ease;}
#menu-main-menu-t1-1 ul.sub-menu li a:hover{color:#111}
.page-template-page_top_submenu .td-page-header{text-align:center;margin-top:20px;margin-bottom:22px}
.page-template-page_top_submenu .td-page-header > .td-page-title{border-bottom:1px solid #CDCDCD;padding-bottom:12px;margin-bottom:12px;font-size:2.5rem;line-height:1.2;font-family: 'Serif'}
.page-template-page_top_submenu #menu-main-menu-t1-1 li.current-menu-item{border-bottom:1px solid #111}
.page-template-page_top_submenu #menu-main-menu-t1-1 li.current-menu-item > a{display:block;color:#111}
.page-template-page_top_submenu #menu-main-menu-t1-1 li{display:inline-block}
.page-template-page_top_submenu #menu-main-menu-t1-1 li a{color:#444;font-weight:700;transition: color .4s ease;}
.page-template-page_top_submenu #menu-main-menu-t1-1 li a:hover{color:#111}
.page-template-page_top_submenu #menu-main-menu-t1-1 li.current-menu-item{display:inline-block !important}
.page-template-page_top_submenu .td-main-content-wrap{padding-bottom:0}

/*WP Bakery---------------*/
.wpb_text_column h5:first-child{margin-top:21px}
/*.td-fix-index p:first-child{margin:0}*/
.vc_tta-title-text{font-size:12pt}
/*Gallery view -------------------*/
.gallery-columns-4 .gallery-item{max-width:24%;margin-bottom:0px;margin-right:8px;}
/*-Author Box---------------------------*/
 .postauthor-wrap {
 width: 100%;
 clear: both;
 
 background: #fff;
 box-sizing: border-box;
 margin-bottom:42px;
 }
 .postauthor-wrap .fn {font-size: 24px;color:#22a7f0;}
 .postauthor-wrap .fn:hover{text-decoration:underline}
 .postauthor-wrap img {
 float: right;
 margin-left: 10px;
 margin-right: 0px;
 margin-bottom: 10px;
 border-radius: 50%;
 }
 .post-author-links {
 display: inline-block;
 }
 a.author-link {
 background: #cc0000;
 color: #fff;
 width: 30px;
 text-align: center;
 line-height: 1;
 height: 30px;
 font-size: 12px;
 padding: 10px 0;
 box-sizing: border-box;
 border-radius: 100%;
 margin: 0 7px 0 0;
 float: left;
 }
 a.author-link.f {
 background: #3b5998;
 }
 a.author-link.t {
 background: #2DA8D2;
 }
 a.author-link.w {
 background: #e64522;
 }
 .postauthor-wrap .author_desc{font-size:0.8em;color:#666;text-align:justify;font-family:"Noto Serif"}
 h4.about-the-author{border-bottom:1px solid #444}
 
 .tdn-title{font-size:1.2rem}
 .td_block_social_counter.td_block_widget{margin-bottom:0;margin-top:40px}

.wp-subscribe-wrap h4.title{line-height:1;margin-bottom:0;font-weight:bold}.wp-subscribe-wrap h4.title span{font-size:38px;font-weight:bold;display:inline-block;margin-top:15px}#wp_subscribe_popup .wp-subscribe-wrap h4.title{margin-top:0}.wp-subscribe-wrap p{margin:0;}.wp-subscribe-wrap p.text{margin:15px 0;opacity:.8;font-size:0.8em}.wp-subscribe-wrap p.footer-text{font-size:12px;margin-top:10px}.wp-subscribe-wrap input{box-sizing:border-box;width:100%;height:45px;margin:0;padding:10px 0;text-align:center;text-indent:10px;border:none;border-radius:0;box-shadow:none}.wp-subscribe-wrap input::-webkit-input-placeholder{opacity:.8;color:inherit}.wp-subscribe-wrap input:-moz-placeholder{opacity:.8;color:inherit}.wp-subscribe-wrap input::-moz-placeholder{opacity:.8;color:inherit}.wp-subscribe-wrap input:-ms-input-placeholder{opacity:.8;color:inherit}.wp-subscribe-wrap input:focus::-webkit-input-placeholder{color:transparent !important}.wp-subscribe-wrap input:focus:-moz-placeholder{color:transparent !important}.wp-subscribe-wrap input:focus::-moz-placeholder{color:transparent !important}.wp-subscribe-wrap input:focus:-ms-input-placeholder{color:transparent !important}.wp-subscribe-wrap input.consent-field{width:17px;height:17px;margin-top:2px;margin-right:6px;cursor:pointer}.wp-subscribe-wrap .wps-consent-wrapper{margin-top:20px;text-align:left;display:block}.wp-subscribe-wrap .wps-consent-wrapper label{color:#fff;opacity:0.8;font-weight:normal}.wp-subscribe-wrap .wps-consent-wrapper label input{float:left;margin-bottom:5px}.wp-subscribe-wrap .email-field{margin-top:10px}.wp-subscribe-wrap input.email-field,.wp-subscribe-wrap input.name-field{border:1px solid #DDD;text-align:left}.wp-subscribe-wrap input.submit{font-weight:500;margin-top:20px;cursor:pointer;text-transform:uppercase;background:#4db2ec;}.wp-subscribe-single .wp-subscribe-wrap{clear:both;margin:10px 0;text-align:left}.wp-subscribe-single .wp-subscribe-wrap input{text-align:left}.wp-subscribe-wrap .error,.wp-subscribe-wrap .thanks{margin-top:10px}.wp-subscribe-wrap .wp-subscribe-loader{display:none;padding:1em;text-align:center;vertical-align:top}.wp-subscribe-wrap.loading .wp-subscribe-form,.thanks,.error{display:none}.wp-subscribe-wrap.loading .wp-subscribe-loader{display:block}
 
.event-table{border:none}
.event-table tr:first-child td:first-child{width:20%}
.event-table tr td:first-child{border-left:none;color:#777;text-align:right}
.event-table td{border:none;border-bottom:1px solid #BBB;border-left:1px solid #BBB;padding:12px 10px}

.centered{text-align:center}
.block-img{width:230px;height:230px;overflow:hidden;margin:0 auto}
.block-content{padding:6px 12px 22px}
ul.link-list{text-align:center;padding-bottom:42px;}
ul.link-list li{display:inline-block;}
ul.link-list li a{font-size:11pt}

ul.session-panel li{list-style-type:none;display:block;overflow:hidden}
ul.session-panel li img{float:left;margin-right:20px;width:100px}
ul.session-panel li b{font-size:1.2em}
.td-theme-wrap{    background-image:url('images/vector_map.jpg');
  background-attachment: fixed;
  background-repeat:no-repeat;background-size:cover}

.td-footer-wrapper::before{background-position:center 63% !important}

@media (min-width: 300px) and (max-width: 600px) {
.ubermenu.ubermenu-main{display:none}
.td_block_1.upcoming-events .td-module-image{float:none}
.td_block_1.upcoming-events .td-module-thumb img.entry-thumb{width:100% !important}
.upcoming-event-row{margin-top:22px}
.td-post-template-4 .td-post-featured-image{float:none;height:auto !important}
.td-post-template-4 .td-post-title{width:auto !important}

}

/*SOBRI*/

.hide-icon .vc_tta-controls-icon.vc_tta-controls-icon-plus {visibility:hidden !important;}
.avoid-clicks {
  pointer-events: none;
}

.avoid-clicks a {
  color:black;
}

.podcast-table th {padding:20px 20px 20px 20px; background-color:#004275;color:white;}
.podcast-table tr {padding:20px 20px 20px 20px; background-color:#F8F8F8;}
.podcast-table td {padding:20px 20px 20px 20px; background-color:#F8F8F8;}

@media (min-width:1680px) { .podcast-table td { white-space: nowrap; } }


/* .td-container, .tdc-row {width:1080px !important;} */

.box-shadow {box-shadow: 10px 5px 5px grey;}

@media (max-width:1980px) {.td-crumb-container {background-color:#f0f4f4;width:120vw !important;margin-left:-19vw;margin-right:;padding-left:19vw;}}
#city, .directory_search_bar__location, .ion-android-locate {display:none !important;visibility:hidden !important;}
.review-block-description a {color: white;background-color: lightblue !important;padding: 0px 10px 0px 10px;whitespace:nowrap;}
.p-avatar {width: 200px !important;height: 200px !important;margin: 0 auto;position: relative;}
.p-user-avatar {margin: 0 auto;width: 200px !important;height: 200px !important;position: relative;z-index: 100;top: 52px;}
.nav.nav-tabs {display:none; visibility:hidden;}
.p-service-content{text-align:justify;}
.td-post-content {text-align:justify;}

div.td-block-span12:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(3) > span:nth-child(2),
div.td-block-span12:nth-child(3) > div:nth-child(1) > div:nth-child(2) > div:nth-child(2) > span:nth-child(1),
div.td-block-span12:nth-child(2) > div:nth-child(1) > div:nth-child(2) > div:nth-child(2) > span:nth-child(1),
#td_uid_17_5becba2e526c1 > div:nth-child(1) > div:nth-child(1) > div:nth-child(3) > span:nth-child(2) > time:nth-child(1),
{display:none !important;visibility:none !important;}

.p-cover-photo {height:200px !important;}
.header-search-wrap {display:none;}

/** Top Management Card CSS **/
/** .top-management div#directory-temp.bootstrap-wrapper.user-directory-content.user-information-area section.main ul.ch-grid.row li.col-md-3.col-sm-3.col-sx-12 div.dir-single div.user-content p.followers.text-center a
{display:none;} hide email address for top management **/
.top-management div#directory-temp.bootstrap-wrapper.user-directory-content.user-information-area section.main ul.ch-grid.row li.col-md-3.col-sm-3.col-sx-12 div.dir-single div.user-content a.user-dir-name
{font-size:large;}
.top-management div#directory-temp.bootstrap-wrapper.user-directory-content.user-information-area section.main ul.ch-grid.row li.col-md-3.col-sm-3.col-sx-12 div.dir-single div.user-content
{ height:245px;}

/** Research Staff CSS **/
.research-staff div#directory-temp.bootstrap-wrapper.user-directory-content.user-information-area section.main ul.ch-grid.row li.col-md-3.col-sm-3.col-sx-12 div.dir-single div.user-content
{ height:270px;}

/** Expert Profile CSS **/
.short-details, .profile_services__rates {display:none !important; }
.dir-single {min-height: 410px;width:280px;}
div.text-center:nth-child(12) {display:none;}
.user-profile-pic {width:100px !important;height:100px !important;left:40% !important;}
.profile_services__header {display:none;}
.bootstrap-wrapper .row {margin-left: 0px !important;margin-right: 0px !important;}
.author .td-header-row{margin-top:20px}
.author .td-affix .td-header-row{margin-top:0px}

aside.td_block_template_10 > h4:nth-child(1) {display:none;}
.slider-link a {color:#f39c12;}
.ls-v6 .ls-nav-prev, .ls-v6 .ls-nav-next { z-index: 500 !important;}
.p-right-buttons {display:none;}
/** Font Family **/
.noto-sans p {font-family:"Noto Sans" !important;}
/** Tribe Event **/
.recurring-info-tooltip, .tribe-events-calendar .tribe-events-tooltip, .tribe-events-shortcode.view-week .tribe-events-tooltip, .tribe-events-week .tribe-events-tooltip { min-height:250px !important;}
.tribe-event-description p {font-size:small; margin-top:5px}